@import "./assets/font/arimo.css";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Arimo', sans-serif;
}



.bg-color {
  background-color: #3a4965;
  padding: 24px;
}

.white {
  background-color: #fafafa;
}

.green {
  background-color: #89c331;
}

.red {
  background-color: #f04a56;
}

.aqua {
  background-color: #20807c;
}

.grey {
  background-color: #484848;
}

.darkgrey {
  background-color: #484848;
}

a.darkgrey:hover {
  background-color: #404040;
}

table {
  text-transform: uppercase;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}

.price-plan {
  padding: 38px 0;
  width: 195px;
}

.price-plan p:first-child {
  font-size: 14px;
  color: #5d5d5d;

}

.price-plan p:last-child {
  font-size: 20px;
  color: #5d5d5d;
}

thead td {
  width: 160px;
}

.heading {
  font-size: 20px;
  font-family: "Arimo Bold", sans-serif;
  font-weight: 700;
  color: #5d5d5d;
}

thead td>i {
  font-size: 19px;
  font-weight: normal;
  color: #5d5d5d;

}

.mt-5 {
  margin-top: 5px;

}

a.darkgrey {
  border-bottom: 5px solid #404040;
  display: inline-block;
  padding: 16px 33px 9px;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  font-weight: 900;
  border-radius: 5px;
  font-family: "Arimo Bold", sans-serif;
  font-weight: 700;
}

.proposition {
  padding: 18px 0px;
  color: #ffffff;
  width: 198px;
}

.proposition p:first-child {
  font-size: 24px;
  font-weight: 700;
  font-family: "Arimo Bold", sans-serif;
}

.price {
  margin-bottom: 10px;
  font-family: "Arimo Bold", sans-serif;
}

.price span:first-child {
  font-size: 36px;
  font-weight: 900;
}

.price sup {
  vertical-align: top;
  margin-top: 3px;
  display: inline-block;
}

.price span:last-child {
  font-size: 14px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: super
}

.data-cell {
  padding: 0px 22px;
  color: #484848;
}

.data-cell p {
  font-family: "Arimo", sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.active {
  background-color: #e3e3e3;
}

tbody td {
  border-top: 1px solid #cfcfcf
}